OpenCV - Bug # 34: error in the comment for VideoCapture in the online documentation

Status: Done Priority: Normal
Author: Victor Eruhimov Category: documentation
Created: 2009-12-11 Assignee: James Bowman
Updated: 2009-12-11 Due date:

Affected version:

Difficulty:

Pull request:

Operating System:

HW Platform:

Description: Between the description of [[VideoCapture]] and [[VideoWriter]] in this page

http://opencv.willowgarage.com/documentation/cpp/reading_and_writing_images_and_video.html?highlight=c
odec there is a strange phrase "See [AutomaticMemoryManagement2]bgroup({the CXCORE introduction}) for
the sample code." that | believe is a bug.

Associated revisions

2012-10-11 02:31 pm - Andrey Kamaev

Merge pull request #34 from roynos/master

2013-03-15 10:53 am - Marina Kolpakova
Merge pull request #34 from jet47:gpu-debayer-mht into 2.4

History

2009-12-11 11:09 pm - anonymous -
- Status changed from Open to Done

- (deleted custom field) set to fixed

fixed in SVN r2413

2025-03-12 1/1



